using UnityEngine;

public class TilePlaceholder : DraggablePlaceholder
{
    public LevelTile Tile { get; set; }
    public override void Place()
    {
        
        LevelManager.Instance.DynamicTilemap.SetTile(Vector3Int.RoundToInt(transform.position), Tile);
    }
}